SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   


View Topics  >  Target  >  Advanced Poll

Nov 21 2005   Advanced Poll Input Validation Hole in 'popup.php' Permits Cross-Site Scripting Attacks
Oct 27 2003   Advanced Poll Include File Error Lets Remote Users Execute Arbitrary PHP Code and Operating System Commands
Oct 10 2001   Advanced Poll PHP-based Voting/Polling Software Gives Remote Users Administrative Access to the Application







Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC